{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "58ea9176-dfab-4645-a9a2-855e9d5d57dc",
            "type": "STRING",
            "value": " For compliance with the present document, protocol version <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">2<font style=\"font-family: Times New Roman;\"> shall be used<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "58ea9176-dfab-4645-a9a2-855e9d5d57dc",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "58ea9176-dfab-4645-a9a2-855e9d5d57dc"
}